{
  "headers": {
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "T1Yy98jYT7r6XQU+Fg2Q7jCGtAE4cuROhlIytQbvwLWv43TIxzXk99BjYbg6fLijAZeLfECTMx0=",
    "x-amz-version-id": "ftV.s2MrYlP75OtYtZZGx6EfX9QZIqoX",
    "etag": "\"09030a41468580f36b5f700467a4be7b\"",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "SBZRVGN1RAXJCQY8",
    "access-control-allow-origin": "*",
    "content-length": "12671",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT"
  },
  "url": "https://deno.land/std@0.122.0/path/glob.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 37079633
  }
}